# Uses of Interface
java.lang.classfile.instruction.ThrowInstruction

Packages that use ThrowInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ThrowInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ThrowInstruction
Modifier and Type
Method
Description
`static ThrowInstruction`
ThrowInstruction.`of()`
Returns a throw instruction.